@import url("https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap");
body {
  font-family: "Montserrat", sans-serif;
  color: #5c5c5c;
  margin: 0;
  padding: 0;
  font-size: 14px;
  line-height: 24px;
  background: #fff;
  font-weight: 400;
  overflow-x: hidden;
}

* {
  border: medium none;
  margin: 0;
  padding: 0;
}

ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

a {
  text-decoration: none;
  outline: none !important;
}

a:hover {
  text-decoration: none;
  outline: none;
}

textarea {
  resize: none;
}

p {
  line-height: 25px;
  font-size: 16px;
  font-weight: 400;
  color: #535353;
}

hr {
  border-color: #c5c3b3;
}

/*#######################*/
.btn-outline-success {
  color: #6c7aa1;
  background-color: transparent !important;
  border-radius: 30px;
  border-color: #459f71;
  padding: 8px 20px !important;
  font-weight: 400 !important;
  font-size: 15px;
  transition: all ease-in-out 0.3s;
}
.btn-outline-success:hover {
  color: #fff !important;
  background-color: #459f71 !important;
  border-color: #459f71 !important;
}

.btn-success {
  color: #fff !important;
  background-color: #459f71 !important;
  border-radius: 30px;
  border-color: #459f71;
  padding: 8px 20px !important;
  font-weight: 400 !important;
  font-size: 15px;
}
.btn-success:hover {
  color: #fff !important;
  background-color: #459f71 !important;
  border-color: #459f71 !important;
}

.main-title {
  font-size: 32px;
  font-weight: 600;
  color: #2d2d2d;
  margin: 0;
  padding: 0;
  text-align: center;
}

.header {
  padding: 15px 0;
  position: relative;
}

.demo {
  position: absolute;
  right: 85px;
}
.demo select {
  border: 1px solid #b4b4b4 !important;
  -webkit-appearance: none;
  -moz-appearance: none;
  text-indent: 0.01px;
  text-overflow: "";
  color: #000;
  cursor: pointer;
  width: 120px;
  border-radius: 3px;
  padding: 4px 8px;
}

.main-wrap {
  padding: 40px 0;
}

.job-bx {
  background-color: #f8faff;
  padding: 15px;
  margin-bottom: 25px;
  border-radius: 10px;
}
.job-bx .job-head {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.job-bx .job-head ul {
  margin: 0;
  padding: 0;
  display: flex;
  align-items: center;
}
.job-bx .job-head ul li {
  font-size: 16px;
  font-weight: 400;
  color: #6c7aa1;
  margin: 0 12px 0 0;
  padding: 0;
}
.job-bx .job-head ul li i {
  font-size: 17px;
  color: #6c7aa1;
  margin-right: 4px;
}
.job-bx .job-head ul li:before {
  display: none;
}
.job-bx h3 {
  font-size: 18px;
  font-weight: 600;
  color: #2d2d2d;
  margin: 0;
  padding: 0;
  height: 45px;
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}
.job-bx h5 {
  font-size: 16px;
  font-weight: 500;
  color: #2d2d2d;
  margin: 0;
  padding: 0;
}
.job-bx p {
  font-size: 14px;
  margin: 8px 0 0;
  height: 50px;
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}
.job-bx h4 {
  font-size: 17px;
  font-weight: 700;
  color: #459f71;
  margin: 8px 0 0;
  padding: 0;
}
.job-bx h4 sub {
  font-weight: 400;
  font-size: 15px;
  color: #6c7aa1;
  bottom: 0;
}
.job-bx ul {
  margin: 8px 0 0;
  padding: 0;
}
.job-bx ul li {
  font-size: 15px;
  font-weight: 400;
  color: #535353;
  margin: 6px 0 0;
  padding-left: 20px;
  position: relative;
  display: flex;
  align-items: center;
}
.job-bx ul li:before {
  position: absolute;
  content: "\f111";
  font-family: Fontawesome;
  color: #6c7aa1;
  font-size: 12px;
  left: 0;
}

.share-ico {
  width: 36px;
  height: 36px;
  border-radius: 50%;
  background-color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: all ease-in-out 0.3s;
}
.share-ico img {
  display: inline-block;
}
.share-ico:hover {
  background-color: #2d2d2d;
}

.footer {
  background: url(../images/bg1.png) no-repeat;
  background-size: cover;
}
.footer .f-top {
  padding: 40px 0 0;
}
.footer .f-top .location-details {
  padding: 40px 0;
  border-bottom: 1px solid #2a4a3b;
}
.footer .f-top .location-details ul {
  margin: 0;
  padding: 0;
  display: flex;
  align-items: center;
  justify-content: flex-start;
}
.footer .f-top .location-details ul li {
  margin-right: 15px;
  font-size: 15px;
  font-weight: 400;
  color: #ababab;
  padding-right: 15px;
  display: flex;
  align-items: baseline;
}
.footer .f-top .location-details ul li i {
  color: #459f71;
  margin-right: 8px;
  font-size: 16px;
}
.footer .f-top .location-details ul li a {
  color: #ababab;
}
.footer .f-top .location-details ul li:last-child {
  margin: 0;
  padding: 0;
  border: none;
}
.footer .f-top .location-details ul li:nth-child(2) {
  width: 35%;
}
.footer .f-bttm {
  padding: 25px 0;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.footer .f-bttm .f-social {
  margin: 0;
  padding: 0;
}
.footer .f-bttm .f-social li {
  float: left;
  margin: 0 10px;
}
.footer .f-bttm .f-social li i {
  font-size: 15px;
  color: #fff;
  transition: all ease-in-out 0.3s;
}
.footer .f-bttm .f-social li i:hover {
  color: #459f71;
}
.footer .f-bttm .copyright {
  color: #627d70;
  font-size: 14px;
  font-weight: 300;
  margin: 0;
}

.pagination {
  display: inline-flex;
  padding: 0;
  list-style: none;
  border-radius: 0.25rem;
}
.pagination li {
  margin: 0 8px;
}
.pagination li .page-numbers {
  position: relative;
  padding: 0;
  display: block;
  color: #707070;
  background-color: #fff;
  border: none;
  border-radius: 50%;
  width: 30px;
  height: 30px;
  font-size: 15px;
  font-weight: 400;
  display: flex;
  align-items: center;
  justify-content: center;
}
.pagination li.active .page-numbers {
  background-color: #459f71;
  color: #fff;
}

.description-bx {
  border-radius: 10px;
  border: 1px solid #e0e6f7;
  padding: 20px;
  margin-bottom: 20px;
}
.description-bx h3 {
  font-size: 18px;
  font-weight: 600;
  color: #2d2d2d;
  margin: 0;
  padding: 12px 0;
  border-bottom: 1px solid #ced8f2;
}
.description-bx p {
  color: #2d2d2d;
  margin: 10px 0 0;
  font-size: 15px;
}
.description-bx p span {
  color: #989898;
}
.description-bx ul {
  margin: 0;
  padding: 0;
}
.description-bx ul li {
  font-size: 15px;
  margin-top: 10px;
  padding-left: 20px;
  position: relative;
  display: flex;
  align-items: baseline;
}
.description-bx ul li:before {
  position: absolute;
  content: "\f111";
  left: 0;
  font-family: Fontawesome;
  font-size: 12px;
  color: #6c7aa1;
}

.rt-info-prt {
  background-color: #f8faff;
  border-radius: 10px;
  padding: 40px 20px;
  position: relative;
}
.rt-info-prt .share-ico {
  position: absolute;
  right: 15px;
  top: 15px;
}
.rt-info-prt ul {
  margin: 0;
  padding: 0;
}
.rt-info-prt ul li {
  padding: 18px 0;
  border-bottom: 1px solid #e0e6f7;
}
.rt-info-prt ul li h4 {
  font-size: 18px;
  font-weight: 600;
  color: #2d2d2d;
  margin: 0;
  padding: 0;
}
.rt-info-prt ul li p {
  margin: 6px 0 0;
}
.rt-info-prt ul li p span {
  color: #459f71;
  font-weight: 600;
}

.main-pera {
  color: #2d2d2d;
  text-align: center;
  margin: 6px 0 0;
}

.upload-part {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-bottom: 2rem;
}
.upload-part h4 {
  font-size: 20px;
  font-weight: 400;
  color: #2d2d2d;
  margin: 0;
  padding: 0;
}
.upload-part .img-bx,
.upload-part .doc-bx {
  border-radius: 8px;
  overflow: hidden;
  width: 180px;
  height: 180px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  margin: 10px 0 0;
  flex-direction: column;
  background-color: transparent;
  position: relative;
  border: 1px solid #ddd;
}
.upload-part .img-bx img,
.upload-part .doc-bx img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}
.upload-part .img-bx i,
.upload-part .doc-bx i {
  font-size: 85px;
  color: #c2c2c2;
}

.img-bx input,
.doc-bx input {
  display: none;
}

.image-button,
.image-button2 {
  display: block;
  color: #fff;
  background: #459f71;
  cursor: pointer;
  font-size: 15px;
  border-radius: 50%;
  text-align: center;
  line-height: 30px;
  width: 30px;
  height: 30px;
  margin: -15px auto 0;
  z-index: 9;
  position: relative;
}

.img-bx img,
.doc-bx img {
  max-width: 175px;
  display: none;
}

.img-bx span,
.doc-bx span {
  display: none;
  text-align: center;
  cursor: pointer;
}

@keyframes shake {
  0% {
    transform: rotate(0deg);
  }
  25% {
    transform: rotate(10deg);
  }
  50% {
    transform: rotate(0deg);
  }
  75% {
    transform: rotate(-10deg);
  }
  100% {
    transform: rotate(0deg);
  }
}
.rd-mailform .form-group {
  margin-bottom: 2rem;
}
.rd-mailform .form-group .form-control {
  height: 60px;
  border: 1px solid #ced8f2;
  border-radius: 40px;
  background-color: transparent;
}

.fillup-bx {
  background-color: #f8faff;
  border-radius: 10px;
  padding: 20px;
  margin-bottom: 20px;
}
.fillup-bx label {
  font-size: 18px;
  font-weight: 500;
  color: #2d2d2d;
  margin-bottom: 10px;
}
.fillup-bx label sup {
  color: #c10d0d;
}
.fillup-bx label span {
  color: #989898;
  display: block;
}
.fillup-bx .form-control {
  padding: 10px 0;
  height: 50px;
  border: none;
  border-bottom: 1px solid #e0e6f7;
  border-radius: 0;
}
.fillup-bx .form-check-label {
  color: #2d2d2d;
  font-weight: 400;
  font-size: 16px;
}
.fillup-bx .form-check-input:checked {
  background-color: #459f71;
  border-color: #459f71;
}

.thankyou-bx {
  background-color: #f8faff;
  border-radius: 12px;
  padding: 55px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  text-align: center;
}
.thankyou-bx .check {
  width: 135px;
  height: 135px;
  border-radius: 50%;
  background-color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
}
.thankyou-bx .check i {
  font-size: 60px;
  color: #459f71;
}
.thankyou-bx h3 {
  font-size: 45px;
  font-weight: 700;
  color: #2d2d2d;
  margin: 0;
  padding: 0;
  line-height: 50px;
}
.thankyou-bx h3 span {
  font-size: 28px;
  font-weight: 400;
  display: block;
}
.thankyou-bx .btn-outline-success {
  padding: 10px 30px !important;
  font-size: 17px;
} /*# sourceMappingURL=style.css.map */
button.share-button {
  margin: 0 10px 0 0;
  background: #395aa1;
  color: #fff;
  transition: all ease-in-out 0.3s;
}
button.share-button.twitter {
  background: #1da1f2;
  color: #fff;
  transition: all ease-in-out 0.3s;
}
button.share-button.whatsapp {
  background: #31ba46;
  color: #fff;
  transition: all ease-in-out 0.3s;
}
button.share-button:hover {
  background: #fff;
  border: 1px solid #666;
  color: #666;
}

/********************************/
/* Writting Speed CSS */
.scroll-bar::-webkit-scrollbar {
  background-color: #3c3c3c;
  width: 2px;
}
.scroll-bar::-webkit-scrollbar-thumb {
  background-color: #1a237e;
}

.blink {
  animation: blink 1s ease-in-out infinite;
}

.type-sec {
  padding: 12px 0px;
}

#wrapper {
  background-color: #1e1e1e;
  height: 100%;
  overflow-x: hidden;
  overflow-y: auto;
  width: 100%;
  border-radius: 39px;
}

#type-screen {
  margin: auto;
  overflow: hidden;
  position: relative;
  user-select: none;
  width: 825px;
}
#type-screen #title {
  background: linear-gradient(
    to right,
    #1a237e 33%,
    #03a9f4 33%,
    #03a9f4 66%,
    #4a148c 66%
  );
  border-radius: 2px;
  margin-top: 20px;
  overflow: hidden;
  padding-bottom: 2px;
}
#type-screen #title h1 {
  background-color: #1e1e1e;
  color: white;
  font-family: "Source Code Pro", monospace;
  font-weight: 300;
  margin: 0px;
  padding: 10px;
}
#type-screen #top-bar {
  height: 80px;
  overflow: hidden;
  position: relative;
}
#type-screen #top-bar #time-box,
#type-screen #top-bar #speed-box {
  border-radius: 2px;
  box-shadow: rgba(0, 0, 0, 0.16) 0px 3px 10px, rgba(0, 0, 0, 0.23) 0px 3px 10px;
  display: inline-block;
  margin: 20px 0px;
  position: absolute;
  top: 0px;
}
#type-screen #top-bar #time-box .icon,
#type-screen #top-bar #speed-box .icon {
  color: white;
  display: inline-block;
}
#type-screen #top-bar #time,
#type-screen #top-bar #speed {
  background-color: #1e1e1e;
  border-radius: 2px;
  color: white;
  display: inline-block;
  font-weight: 100;
  height: 36px;
  margin: 2px;
  padding: 10px 20px;
}
#type-screen #top-bar #time-box {
  background: linear-gradient(to right, #1a237e, #03a9f4, #4a148c);
  left: 0px;
}
#type-screen #top-bar #time-box #time {
  font-size: 2em;
  text-align: center;
  white-space: nowrap;
}
#type-screen #top-bar #time-box #time #time-value {
  display: inline-block;
  width: 70px;
}
#type-screen #top-bar #speed-box {
  background: linear-gradient(to left, #1a237e, #03a9f4, #4a148c);
  right: 0px;
}
#type-screen #top-bar #speed-box #speed {
  font-size: 13px;
  position: relative;
  white-space: nowrap;
  width: 160px;
}
#type-screen #top-bar #speed-box #speed #wpm {
  display: inline-block;
  height: 22px;
  line-height: 22px;
  text-align: center;
  vertical-align: top;
  width: 40px;
}
#type-screen #top-bar #speed-box #speed #wpm .val {
  animation: alternate-wpm 250ms ease-in-out;
}
#type-screen #top-bar #speed-box #speed .label {
  display: inline-block;
  height: 22px;
  line-height: 22px;
  vertical-align: top;
}
#type-screen #top-bar #speed-box #speed #average {
  bottom: 10px;
  display: inline-block;
  font-size: 10px;
  height: 10px;
  left: 32px;
  line-height: 10px;
  position: absolute;
  text-align: right;
  width: 102px;
}
#type-screen #prompt {
  background-color: #1e1e1e;
  border-radius: 2px;
  box-shadow: rgba(0, 0, 0, 0.16) 0px 3px 10px, rgba(0, 0, 0, 0.23) 0px 3px 10px;
  height: 40px;
  margin: auto;
  margin-top: 20px;
  overflow: hidden;
  position: relative;
  width: 0px;
  z-index: 2;
}
#type-screen #prompt:after,
#type-screen #prompt:before {
  content: "";
  position: absolute;
}
#type-screen #prompt:before {
  background: linear-gradient(45deg, #4a148c, #1a237e, #03a9f4);
  height: 100%;
  left: 0px;
  top: 0px;
  width: 100%;
  z-index: 1;
}
#type-screen #prompt:after {
  background-color: #1e1e1e;
  height: calc(100% - 4px);
  left: 2px;
  top: 2px;
  width: calc(100% - 4px);
  z-index: 2;
}
#type-screen #prompt #prompt-number {
  background: linear-gradient(45deg, #4a148c, #1a237e, #03a9f4);
  border-radius: 100px;
  position: absolute;
  right: 10px;
  top: 10px;
  z-index: 5;
}
#type-screen #prompt #prompt-number h1#prompt-number-value {
  background-color: #1e1e1e;
  border-radius: 100px;
  color: white;
  font-family: "Source Code Pro", monospace;
  font-size: 0.8em;
  font-weight: 200;
  height: 15px;
  line-height: 15px;
  margin: 2px;
  padding: 5px;
  text-align: center;
  width: 15px;
}
#type-screen #prompt #prompt-letters {
  margin: 40px auto;
  position: relative;
  z-index: 3;
}
#type-screen #prompt #prompt-cursor {
  background-color: #03a9f4;
  height: 40px;
  left: 24px;
  position: absolute;
  top: 40px;
  width: 1px;
  z-index: 10;
}
#type-screen #prompt #prompt-cursor #prompt-cursor-trail {
  height: 90%;
  left: 0px;
  overflow: hidden;
  position: absolute;
  top: 5%;
  transform: translateX(-100%);
  width: 20px;
}
#type-screen #prompt #prompt-cursor #prompt-cursor-trail .trail {
  animation: cursor-trail 200ms ease-in-out infinite;
  color: white;
  font-size: 0.4em;
  height: 8px;
  line-height: 8px;
  opacity: 0;
  right: 0px;
  position: absolute;
  text-align: right;
  width: 8px;
}
#type-screen #prompt .letter {
  color: white;
  font-weight: 200;
  position: absolute;
}
#type-screen #prompt .letter.complete {
  animation: letter-complete 0.25s ease-in-out;
  color: #cddc39;
}
#type-screen #prompt .letter.success {
  animation: letter-success 0.25s ease-in-out;
  color: #2e7d32;
}
#type-screen #prompt .letter.error {
  animation: letter-error 0.25s ease-in-out;
  color: #d32f2f;
}
#type-screen #prompt .letter.error:after {
  background-color: #d32f2f;
  bottom: -2px;
  content: "";
  height: 1px;
  left: 0px;
  position: absolute;
  width: 100%;
}
#type-screen #prompt .letter.ignore {
  display: none;
}
#type-screen #author {
  color: #1a237e;
  font-family: "Source Code Pro", monospace;
  font-size: 1.5em;
  margin-top: 10px;
  text-shadow: 0px 0px 1px rgba(0, 0, 0, 0.4);
}
#type-screen #input-field {
  height: 40px;
  margin: auto;
  margin-top: 100px;
  position: relative;
  text-align: center;
  width: 825px;
  z-index: 10;
}
#type-screen #input-field:after {
  background-color: black;
  bottom: -4px;
  content: "";
  height: 1px;
  left: 0px;
  position: absolute;
  width: 100%;
  z-index: -1;
}
#type-screen #input-field #input-field-letters {
  display: inline-block;
  height: 100%;
  left: 50%;
  position: absolute;
  text-align: center;
  transform: translateX(-50%);
  white-space: nowrap;
}
#type-screen #input-field #input-field-letters:after {
  background: linear-gradient(to right, #ab47bc, #03a9f4);
  bottom: -2px;
  content: "";
  height: 1px;
  left: 0px;
  position: absolute;
  width: 100%;
}
#type-screen #input-field #input-field-letters .letter {
  animation: zoom-in 0.25s ease-in-out;
  color: white;
  font-weight: 200;
}
#type-screen #bottom-bar {
  margin-top: 24px;
  position: relative;
  width: 100%;
}
#type-screen #bottom-bar .button {
  border-radius: 2px;
  box-shadow: rgba(0, 0, 0, 0.16) 0px 3px 10px, rgba(0, 0, 0, 0.23) 0px 3px 10px;
  display: inline-block;
  transition: all 0.4s;
}
#type-screen #bottom-bar .button:hover {
  box-shadow: rgba(0, 0, 0, 0.19) 0px 10px 30px,
    rgba(0, 0, 0, 0.23) 0px 6px 10px;
}
#type-screen #bottom-bar .button:hover h1 {
  background-color: transparent;
}
#type-screen #bottom-bar .button h1 {
  background-color: #1e1e1e;
  color: white;
  cursor: pointer;
  font-size: 1em;
  font-weight: 300;
  margin: 2px;
  padding: 10px 20px;
  text-shadow: 0px 0px 1px rgba(0, 0, 0, 0.4);
  transition: all 0.4s;
}
#type-screen #bottom-bar #reset {
  background: linear-gradient(to left, #1a237e, #03a9f4);
}
#type-screen #bottom-bar #nav-buttons {
  position: absolute;
  right: 0px;
  top: 0px;
}
#type-screen #bottom-bar #nav-buttons #next,
#type-screen #bottom-bar #nav-buttons #prev {
  display: inline-block;
}
#type-screen #bottom-bar #nav-buttons #next.disabled,
#type-screen #bottom-bar #nav-buttons #prev.disabled {
  opacity: 0.5;
  pointer-events: none;
}
#type-screen #bottom-bar #nav-buttons #prev {
  background: linear-gradient(to right, #1a237e, #03a9f4);
}
#type-screen #bottom-bar #nav-buttons #next {
  background: linear-gradient(to left, #1a237e, #03a9f4);
  margin-left: 15px;
}
#type-screen #bottom-bar #nav-buttons #submit {
  background: linear-gradient(to left, #1a237e, #03a9f4);
  margin-left: 15px;
}
#type-screen #history {
  margin: 60px 0px;
}
#type-screen #history .title {
  background: linear-gradient(
    to left,
    #1a237e 33%,
    #03a9f4 33%,
    #03a9f4 66%,
    #4a148c 66%
  );
  padding-bottom: 2px;
}
#type-screen #history .title h1 {
  background-color: #1e1e1e;
  color: white;
  font-size: 1.25em;
  font-family: "Source Code Pro", monospace;
  font-weight: 200;
  margin: 0px;
}
#type-screen #history .labels {
  border-bottom: 1px solid #3c3c3c;
  font-size: 0px;
  margin-top: 5px;
  padding: 5px 0px;
  position: relative;
  width: 100%;
}
#type-screen #history .labels .label {
  color: #5a5a5a;
  display: inline-block;
  font-family: "Source Code Pro", monospace;
  font-size: 16px;
  font-weight: 300;
  margin-left: 10px;
}
#type-screen #history .labels .label.l1 {
  width: 50px;
}
#type-screen #history .labels .label.l2 {
  width: 150px;
}
#type-screen #history .labels .label.l3 {
  width: 150px;
}
#type-screen #history #history-items {
  font-size: 0px;
}
#type-screen #history #history-items .item {
  color: white;
  padding: 5px 0px;
}
#type-screen #history #history-items .item:nth-child(odd) {
  background-color: rgba(255, 255, 255, 0.05);
}
#type-screen #history #history-items .item .item-no,
#type-screen #history #history-items .item .test-no,
#type-screen #history #history-items .item .wpm {
  color: white;
  display: inline-block;
  font-family: "Source Code Pro", monospace;
  font-size: 16px;
  font-weight: 300;
  margin-left: 10px;
}
#type-screen #history #history-items .item .item-no {
  width: 50px;
}
#type-screen #history #history-items .item .test-no,
#type-screen #history #history-items .item .wpm {
  width: 150px;
}
#type-screen .letter {
  display: inline-block;
  font-family: "Source Code Pro", monospace;
  font-size: 2.5em;
  font-weight: 200;
  height: 40px;
  text-align: center;
  text-shadow: 0px 0px 2px rgba(0, 0, 0, 0.6);
  width: 25px;
}
#type-screen .letter.flying {
  color: #2e7d32;
  position: absolute;
  transition: all 250ms;
  transition-timing-function: ease-in-out;
  z-index: 100;
}

@keyframes zoom-in {
  from {
    color: black;
    opacity: 0;
    transform: scale(0.25);
  }
  50% {
    transform: scale(1.5);
  }
  to {
    color: white;
    opacity: 1;
    transform: scale(1);
  }
}
@keyframes alternate-wpm {
  from {
    opacity: 0.75;
    transform: scale(1);
  }
  50% {
    opacity: 1;
    transform: scale(1.05);
  }
  to {
    transform: scale(1);
  }
}
@keyframes letter-complete {
  from,
  to {
    color: #cddc39;
    transform: scale(1);
  }
  50% {
    color: #2e7d32;
    transform: scale(1.5);
  }
}
@keyframes letter-success {
  from {
    color: white;
    transform: scale(1);
  }
  50% {
    transform: scale(1.5);
  }
  to {
    color: rgba(205, 220, 57, 0.6);
    transform: scale(1);
  }
}
@keyframes letter-error {
  from {
    color: white;
    transform: translateX(0%) scale(1);
  }
  20% {
    transform: translateX(-20%) scale(1.1);
  }
  40% {
    transform: translateX(20%) scale(1.2);
  }
  50% {
    transform: translateX(20%) scale(1.5);
  }
  60% {
    transform: translateX(-10%) scale(1.2);
  }
  80% {
    transform: translateX(10%) scale(1.1);
  }
  to {
    color: #d32f2f;
    transform: translateX(0%) scale(1);
  }
}
@keyframes blink {
  0%,
  24%,
  76%,
  100% {
    opacity: 1;
  }
  25%,
  75% {
    opacity: 0;
  }
}
@keyframes cursor-trail {
  0% {
    color: white;
    right: 0px;
    opacity: 0;
  }
  20% {
    opacity: 0.6;
  }
  100% {
    right: 100%;
    opacity: 0;
    transform: translateX(100%);
  }
}
